<div class="card job-files">
	<div class="card-body">
		<ul>
			<f:for each="{job.files}" as="file">
				<li>
					<f:link.file file="{file.originalResource}" download="1">{file.name}</f:link.file>
				</li>
			</f:for>
		</ul>
	</div>
</div>
